#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 git-lfs
version:              1.2.3
visibility:           public
id:                   git-lfs-1.2.3-JAP9wWlqeEK79O7iVI61j5
key:                  git-lfs-1.2.3-JAP9wWlqeEK79O7iVI61j5
license:              AGPL-3.0-only
copyright:            2019 Joey Hess
maintainer:           Joey Hess <id@joeyh.name>
author:               Joey Hess
stability:            Stable
synopsis:             git-lfs protocol
description:          An implementation of the git-lfs protocol.
category:             Network
abi:                  d8019262086170fe65c8935ad308807c
exposed:              True
exposed-modules:      Network.GitLFS
import-dirs:          /usr/lib/ghc-9.4.8/site-local/git-lfs-1.2.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/git-lfs-1.2.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/git-lfs-1.2.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-git-lfs
hs-libraries:         HSgit-lfs-1.2.3-JAP9wWlqeEK79O7iVI61j5
depends:
    aeson-2.1.2.1-8bwKrGTS6zMBpBkx7W0Lha base-4.17.2.1
    bytestring-0.11.5.3 case-insensitive-1.2.1.0-LMolnZwpRvW7BfRj8XMS7A
    containers-0.6.7 http-client-0.7.18-IlZRgefaFRpLcP3Svh4rxJ
    http-types-0.12.4-L1Q49cDydVgHbqlHix9Eo1
    network-uri-2.6.4.2-F7iehLTgVhD13GIPVpEkB1 text-2.0.2

haddock-interfaces:   /usr/share/doc/haskell-git-lfs/html/git-lfs.haddock
haddock-html:         /usr/share/doc/haskell-git-lfs/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

